@charset "utf-8";
/* CSS Document */
#notice{
	width: 708px;
	position:relative;
	margin:0 auto;
	color:#262626;
	line-height:24px;
}
#notice a{
	color:#CE5A5A;
	text-decoration:underline;
	-webkit-transition: color 200ms linear;
-moz-transition: color 200ms linear;
-o-transition: color 200ms linear;
transition: color 200ms linear;
}
#notice a:visited{
	color:#CE5A5A;
	text-decoration:underline;
}
#notice a:hover{
	color: #F30;
	text-decoration:underline;
}
#notice table td{
	padding:5px 0;
	letter-spacing:0px;
}
#notice spant{
	color: #995D2C;
	font-weight: bold;
}
#notice spanu{
	color:#C38424;
}
